ros-noetic-cob-calibration-data (0.6.19-1focal) focal; urgency=high

  * remove travis file
  * Merge pull request #170 <https://github.com/ipa320/cob_calibration_data/issues/170> from fmessmer/ci/gha
    migrate ci to gha
  * migrate ci to gha
  * remove kinetic jobs
  * Contributors: Felix Messmer, fmessmer

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 18 Feb 2024 23:00:00 -0000

ros-noetic-cob-calibration-data (0.6.18-1focal) focal; urgency=high

  * fix travis badge
  * Merge pull request #169 <https://github.com/ipa320/cob_calibration_data/issues/169> from fmessmer/add_cob4-30_ostwestfalen
    add cob4-30 ostwestfalen
  * add cob4-30 ostwestfalen
  * Merge pull request #168 <https://github.com/ipa320/cob_calibration_data/issues/168> from fmessmer/add_cob4-29_goettingen
    add cob4-29 goettingen
  * add cob4-29 goettingen
  * Contributors: Felix Messmer, fmessmer

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Wed, 16 Nov 2022 23:00:00 -0000

ros-noetic-cob-calibration-data (0.6.17-1focal) focal; urgency=high

  * Merge pull request #167 <https://github.com/ipa320/cob_calibration_data/issues/167> from pgehring/add_license
    add LICENSE
  * add LICENSE
  * Contributors: Felix Messmer, pgehring

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Thu, 28 Jul 2022 22:00:00 -0000

ros-noetic-cob-calibration-data (0.6.16-1focal) focal; urgency=high

  * Merge pull request #166 <https://github.com/ipa320/cob_calibration_data/issues/166> from ipa-foj/fixup_cob4-25
    fixup cob4-25 for noetic
  * fixup cob4-25 for noetic
  * update travis config
  * Contributors: Felix Messmer, mailto:robot@cob4-25

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Wed, 22 Dec 2021 23:00:00 -0000

ros-noetic-cob-calibration-data (0.6.15-1focal) focal; urgency=high

  * Merge pull request #165 <https://github.com/ipa320/cob_calibration_data/issues/165> from fmessmer/test_noetic
    test noetic
  * remove obsolete pylint check
  * Bump CMake version to avoid CMP0048 warning
  * add noetic jobs
  * Contributors: Felix Messmer, fmessmer

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Fri, 16 Oct 2020 22:00:00 -0000

ros-noetic-cob-calibration-data (0.6.14-1focal) focal; urgency=high

  * Merge pull request #164 <https://github.com/ipa320/cob_calibration_data/issues/164> from fmessmer/remove_cob4-22
    remove cob4-22
  * remove cob4-22
  * Merge pull request #163 <https://github.com/ipa320/cob_calibration_data/issues/163> from HannesBachter/add_cob4-23
    add cob4-23
  * add cob4-23
  * Merge pull request #162 <https://github.com/ipa320/cob_calibration_data/issues/162> from fmessmer/feature/python3_compatibility
    [ci_updates] pylint + Python3 compatibility
  * activate pylint checks from feature branch
  * Merge pull request #160 <https://github.com/ipa320/cob_calibration_data/issues/160> from fmessmer/rosenv_after_script
    use rosenv for AFTER_SCRIPT
  * use rosenv for AFTER_SCRIPT
  * Merge pull request #159 <https://github.com/ipa320/cob_calibration_data/issues/159> from fmessmer/ci_updates
    [travis] ci updates
  * sort travis.yml
  * rosinstall consistency
  * add CATKIN_LINT=pedantic
  * update travis.yml
  * catkin_lint fixes
  * Merge pull request #158 <https://github.com/ipa320/cob_calibration_data/issues/158> from HannesBachter/update_cob4-16
    calibrate head cam
  * calibrate head cam
  * Contributors: Felix Messmer, fmessmer, hyb

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-noetic-cob-calibration-data (0.6.13-1focal) focal; urgency=high

  * Merge pull request #157 <https://github.com/ipa320/cob_calibration_data/issues/157> from floweisshardt/migrate/travis_com
    migrate to travis-ci.com
  * migrate to travis-ci.com
  * Merge pull request #156 <https://github.com/ipa320/cob_calibration_data/issues/156> from fmessmer/add_cob4-24
    add cob4-24
  * transfer mojin calibration to cob calibration for cob4-24
  * add cob4-24
  * Merge pull request #155 <https://github.com/ipa320/cob_calibration_data/issues/155> from HannesBachter/update_cob4-3
    update xacro for cob4-3
  * update xacro for cob4-3
  * Contributors: Benjamin Maidel, Felix Messmer, Florian Weisshardt, floweisshardt, fmessmer, hyb

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Wed, 06 Nov 2019 23:00:00 -0000

ros-noetic-cob-calibration-data (0.6.12-1focal) focal; urgency=high

  * Merge pull request #154 <https://github.com/ipa320/cob_calibration_data/issues/154> from fmessmer/melodify
    [Melodic] add melodic checks
  * add melodic support
  * Merge pull request #153 <https://github.com/ipa320/cob_calibration_data/issues/153> from HannesBachter/add_cob4-22
    add cob4-22
  * add cob4-22
  * Contributors: Felix Messmer, Florian Weisshardt, fmessmer, hyb

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Mon, 05 Aug 2019 22:00:00 -0000

ros-noetic-cob-calibration-data (0.6.11-1focal) focal; urgency=high

  * Merge pull request #150 <https://github.com/ipa320/cob_calibration_data/issues/150> from fmessmer/add_cob4-25
    add cob4-25
  * calibrate head_cam cob4-25
  * add cob4-25
  * Contributors: Felix Messmer, fmessmer

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Thu, 04 Apr 2019 22:00:00 -0000

ros-noetic-cob-calibration-data (0.6.10-1focal) focal; urgency=high

  * rosinstall consistency
  * Merge pull request #149 <https://github.com/ipa320/cob_calibration_data/issues/149> from fmessmer/add_cob4-20
    add cob4-20 ipa 340
  * add cob4-20 ipa 340
  * Contributors: Florian Weisshardt, fmessmer

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Wed, 13 Mar 2019 23:00:00 -0000

ros-noetic-cob-calibration-data (0.6.9-1focal) focal; urgency=high

  * Merge pull request #148 <https://github.com/ipa320/cob_calibration_data/issues/148> from HannesBachter/add_cob4-13_cardiff
    calibrate head cam for cob4-13
  * calibrate head cam
  * Merge pull request #147 <https://github.com/ipa320/cob_calibration_data/issues/147> from ipa-fxm/add_cob4-13_cardiff
    add cob4-13 cardiff
  * Merge pull request #146 <https://github.com/ipa320/cob_calibration_data/issues/146> from ipa-fxm/add_cob4-18_323
    add cob4-18 323
  * add cob4-13 cardiff
  * add cob4-18 323
  * Contributors: Felix Messmer, Florian Weisshardt, cob4-13, ipa-fxm

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-noetic-cob-calibration-data (0.6.8-1focal) focal; urgency=high

  * Merge pull request #144 <https://github.com/ipa320/cob_calibration_data/issues/144> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #143 <https://github.com/ipa320/cob_calibration_data/issues/143> from ipa-fxm/add_cob4-16_uh
    add cob4-16 uh
  * add cob4-16 uh
  * Merge pull request #142 <https://github.com/ipa320/cob_calibration_data/issues/142> from ipa-nhg/cob47-setup
    setup cob4-7
  * setup cob4-7
  * Merge pull request #141 <https://github.com/ipa320/cob_calibration_data/issues/141> from ipa-fxm/move_cob4-2
    move cob4-2 to unity-robotics
  * move cob4-2 to unity-robotics
  * Merge pull request #140 <https://github.com/ipa320/cob_calibration_data/issues/140> from ipa-nhg/cob4-10
    Full configuration cob4-10
  * setup cob4-10
  * Merge pull request #133 <https://github.com/ipa320/cob_calibration_data/issues/133> from ipa-fxm/APACHE_license
    use license apache 2.0
  * Merge pull request #139 <https://github.com/ipa320/cob_calibration_data/issues/139> from ipa320/ipa-rmb-patch-1
    Changed maintainer
  * Changed maintainer
  * Merge pull request #138 <https://github.com/ipa320/cob_calibration_data/issues/138> from ipa-fxm/config_cob4-10_tlabs
    full config for cob4-10 tlabs
  * full config for cob4-10 tlabs
  * Merge pull request #137 <https://github.com/ipa320/cob_calibration_data/issues/137> from ipa-fxm/travis_extensions
    Travis extensions
  * add debian jobs
  * remove jade jobs
  * Merge pull request #134 <https://github.com/ipa320/cob_calibration_data/issues/134> from ipa-fmw/feature/cob4-11-serodi
    add initial cob4-11 serodi config
  * Merge pull request #135 <https://github.com/ipa320/cob_calibration_data/issues/135> from ipa-fmw/feature/cob4-10-tlabs
    add initial config for cob4-10 tlabs
  * add initial config for cob4-10
  * add initial cob4-11 serodi config
  * Update PULL_REQUEST_TEMPLATE.md
  * add pull request template
  * use license apache 2.0
  * Contributors: Felix Messmer, Florian Weisshardt, Jannik Abbenseth, Nadia Hammoudeh García, Richard Bormann, cob4-10, cob4-11, ipa-fxm, ipa-nhg, ipa-uhr-mk

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-noetic-cob-calibration-data (0.6.7-1focal) focal; urgency=high

  * Merge pull request #132 <https://github.com/ipa320/cob_calibration_data/issues/132> from ipa-cob4-8/cob4-8
    [Cob4-8] Recalibrate head camera
  * minor beautifying whitespace
  * Merge branch 'indigo_dev' of https://github.com/ipa320/cob_calibration_data into cob4-8
  * Recalibrate the head camera
  * Merge pull request #131 <https://github.com/ipa320/cob_calibration_data/issues/131> from ipa-nhg/cob4-8
    setup cob4-8
  * renamed sensorring camera
  * setup cob4-8
  * Merge pull request #130 <https://github.com/ipa320/cob_calibration_data/issues/130> from ipa-nhg/cob4-9
    Setup cob4-9
  * Merge pull request #129 <https://github.com/ipa320/cob_calibration_data/issues/129> from ipa-bnm/head_cam_calibration
    recalibrated cob4-7 head cam
  * Setup cob4-9
  * new calibration for lower resolution
  * recalibrated cob4-7 head cam
  * Merge pull request #122 <https://github.com/ipa320/cob_calibration_data/issues/122> from ipa-fxm/multi_distro_travis
    Multi distro travis
  * add xacro-test as AFTER_SCRIPT
  * fix allow_failures
  * document distro support in README
  * setup travis matrix for multiple distros
  * Merge pull request #128 <https://github.com/ipa320/cob_calibration_data/issues/128> from ipa-nhg/cob4-paul-stuttgart
    Setup cob4 paul stuttgart
  * Merge pull request #127 <https://github.com/ipa320/cob_calibration_data/issues/127> from ipa-nhg/HeadCamCalib
    cob4-7 - calibrated head cam
  * remove cob4-10 config
  * update cob4-7 setup , cob4-paul-stuttgart
  * clean spaces
  * cob4-7 - calibrated head cam
  * Merge pull request #126 <https://github.com/ipa320/cob_calibration_data/issues/126> from ipa-cob4-5/indigo_dev
    Re-calibrate cob4-5 head camera
  * Merge branch 'indigo_dev' of github.com:ipa-cob4-5/cob_calibration_data into indigo_dev
  * cob4-5 recalibrate head camera
  * Merge pull request #123 <https://github.com/ipa320/cob_calibration_data/issues/123> from ipa-cob4-5/indigo_dev
    calibrate head camera
  * Merge branch 'indigo_dev' of https://github.com/ipa320/cob_calibration_data into indigo_dev
  * Merge github.com:ipa320/cob_calibration_data into indigo_dev
  * Merge pull request #124 <https://github.com/ipa320/cob_calibration_data/issues/124> from ipa-fxm/fix_travis
    Fix travis
  * add cob_supported_robots to rosinstall
  * Revert "use cob_supported_robots in travis underlay"
    This reverts commit b99fdc64d2289f7d8397f446b826fcb7995fd5b2.
  * calibrate head camera
  * use default ipa320 .gitignore
  * Merge pull request #120 <https://github.com/ipa320/cob_calibration_data/issues/120> from ipa-fmw/indigo_dev
    update calibratin for new cob4-2 head cam
  * Merge branch 'indigo_dev' of https://github.com/ipa320/cob_calibration_data into indigo_dev
  * update calibratin for new cob4-2 head cam
  * Merge pull request #119 <https://github.com/ipa320/cob_calibration_data/issues/119> from ipa-fxm/remove_cob4-1
    Remove cob4 1
  * remove cob4-1
  * remove cob4-2 leftover
  * Merge pull request #117 <https://github.com/ipa320/cob_calibration_data/issues/117> from ipa-fxm/remove_unupported_robots
    remove unsupported robots
  * remove unsupported robots
  * Merge pull request #116 <https://github.com/ipa320/cob_calibration_data/issues/116> from ipa-mdl/patch-1
    use cob_supported_robots in travis underlay
  * print file names that get tested
  * fixed path to env.sh
  * simple xacro test (#114 <https://github.com/ipa320/cob_calibration_data/issues/114>)
  * use cob_supported_robots in travis underlay
  * Merge pull request #115 <https://github.com/ipa320/cob_calibration_data/issues/115> from ipa-fxm/export-robotlist
    use exported robotlist
  * use exported robotlist
  * Merge pull request #113 <https://github.com/ipa320/cob_calibration_data/issues/113> from ipa-mdl/fix-xacro
    [hotfix] added missing xmlns
  * added missing xmlns
  * Merge pull request #112 <https://github.com/ipa320/cob_calibration_data/issues/112> from ipa-fxm/use_latest_xacro_syntax
    use latest xacro syntax
  * Merge pull request #111 <https://github.com/ipa320/cob_calibration_data/issues/111> from ipa-fxm/harmonize_calibration_structure
    move camera calibration files into sub-folders
  * Merge pull request #110 <https://github.com/ipa320/cob_calibration_data/issues/110> from ipa320/indigo_release_candidate
    Indigo release candidate
  * use latest xacro syntax
  * move camera calibration files into sub-folders
  * Merge pull request #108 <https://github.com/ipa320/cob_calibration_data/issues/108> from ipa-cob4-7/cob4-10
    usb camera calibration
  * camera calibration
  * Merge pull request #107 <https://github.com/ipa320/cob_calibration_data/issues/107> from ipa-cob4-7/cob4-10
    Setup cob4-10
  * setup cob4-10
  * Merge pull request #106 <https://github.com/ipa320/cob_calibration_data/issues/106> from ipa-cob4-7/indigo_dev
    [cob4-7] added head usb camera
  * add arms
  * added head usb camera
  * Contributors: Benjamin Maidel, Felix Messmer, Florian Weisshardt, Mathias Lüdtke, Matthias Gruhler, Nadia Hammoudeh García, ipa-cob4-5, ipa-cob4-8, ipa-fxm, ipa-nhg, robot

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 16 Jul 2017 22:00:00 -0000

ros-noetic-cob-calibration-data (0.6.6-1focal) focal; urgency=high

  * Merge pull request #105 <https://github.com/ipa320/cob_calibration_data/issues/105> from ipa-nhg/Feature/headcamURDF
    Added head_cam frame to urdf
  * new calibration for cob4-1 head cam
  * added head_cam frame to urdf
  * head cam calibration
  * Merge pull request #104 <https://github.com/ipa320/cob_calibration_data/issues/104> from ipa-bnm/feature/ur10_calibration_offsets
    added ur10 calibration offsets to raw3-6
  * added ur10 calibration_offsets to raw3-6
  * Merge pull request #103 <https://github.com/ipa320/cob_calibration_data/issues/103> from ipa-fmw/indigo_dev
    remove -j1 from travis script
  * remove -j1 from travis script
  * Merge pull request #102 <https://github.com/ipa320/cob_calibration_data/issues/102> from ipa-cob4-5/indigo_dev
    add arm and sensorring for cob4-5
  * add arm and sensorring for cob4-5
  * Merge pull request #101 <https://github.com/ipa320/cob_calibration_data/issues/101> from ipa-cob4-7/indigo_dev
    setup cob4-7
  * setup cob4-7
  * Merge pull request #100 <https://github.com/ipa320/cob_calibration_data/issues/100> from ipa-cob4-5/indigo_dev
    Setup cob4-5
  * setup cob4-5
  * Merge pull request #98 <https://github.com/ipa320/cob_calibration_data/issues/98> from ipa320/indigo_release_candidate
    Updates from latest release
  * Contributors: Benjamin Maidel, Florian Weisshardt, Matthias Gruhler, ipa-cob4-1, ipa-cob4-5, ipa-nhg, robot

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-noetic-cob-calibration-data (0.6.5-1focal) focal; urgency=high

  * Merge pull request #96 <https://github.com/ipa320/cob_calibration_data/issues/96> from ipa-nhg/CalibCam
    Adjusted offset calibration of the torso cameras
  * calibrated the torso cameras
  * Merge pull request #95 <https://github.com/ipa320/cob_calibration_data/issues/95> from ipa-fmw/travis
    use script based travis config
  * use script based travis config
  * Merge branch 'travis' of github.com:ipa-fmw/cob_calibration_data into travis
  * use script based travis config
  * Merge pull request #7 <https://github.com/ipa320/cob_calibration_data/issues/7> from ipa-fmw/indigo_dev
    updates from ipa320
  * Merge pull request #5 <https://github.com/ipa320/cob_calibration_data/issues/5> from ipa320/indigo_dev
    updates from ipa320
  * Merge pull request #6 <https://github.com/ipa320/cob_calibration_data/issues/6> from ipa-fmw/travis
    Travis
  * Merge pull request #94 <https://github.com/ipa320/cob_calibration_data/issues/94> from ipa-fmw/travis
    update travis config
  * Merge pull request #93 <https://github.com/ipa320/cob_calibration_data/issues/93> from ipa-fxm/feature_cob4-1_without_arms
    remove cob4-1 arms and gripper
  * Create .travis.rosinstall
  * Update .travis.yml
  * Merge pull request #4 <https://github.com/ipa320/cob_calibration_data/issues/4> from ipa320/indigo_dev
    update from ipa320
  * remove cob4-1 arms and gripper
  * Merge pull request #92 <https://github.com/ipa320/cob_calibration_data/issues/92> from ipa-nhg/sensorring
    Added asus to sensorring
  * added kinect to sensorring
  * Merge pull request #90 <https://github.com/ipa320/cob_calibration_data/issues/90> from ipa-fmw/indigo_dev
    travis support for indigo
  * Update .travis.yml
  * Merge pull request #3 <https://github.com/ipa320/cob_calibration_data/issues/3> from ipa320/indigo_dev
    updates from ipa320
  * Merge pull request #89 <https://github.com/ipa320/cob_calibration_data/issues/89> from ipa-cob4-3/indigo_dev
    added cob4-3
  * Merge pull request #88 <https://github.com/ipa320/cob_calibration_data/issues/88> from ipa320/indigo_release_candidate
    Updates from release candidate
  * added cob4-3
  * Contributors: Felix Messmer, Florian Weisshardt, ipa-cob4-3, ipa-fxm, ipa-nhg

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-noetic-cob-calibration-data (0.6.4-1focal) focal; urgency=high

  * remove obsolete autogenerated mainpage.dox files
  * add explicit exec_depend to xacro
  * remove trailing whitespaces
  * migrate to package format 2
  * cleanup
  * Contributors: Felix Messmer, Florian Weisshardt, Nadia Hammoudeh García, ipa-fxm

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-noetic-cob-calibration-data (0.6.3-1focal) focal; urgency=high

  * Merge pull request #84 <https://github.com/ipa320/cob_calibration_data/issues/84> from ipa-fxm/indigo_dev
    Remove calibration_refs for cob3-2
  * remove calibration_refs for cob3-2
  * Merge branch 'indigo_dev' of github.com:ipa320/cob_calibration_data into indigo_dev
  * Merge pull request #81 <https://github.com/ipa320/cob_calibration_data/issues/81> from ipa-cob3-2/indigo_dev
    added cob3-2
  * allow laser calibration
  * remove unsupported calibration_rising
  * update cob3-2 calibration
  * added cob3-2
  * Merge pull request #78 <https://github.com/ipa320/cob_calibration_data/issues/78> from ipa-fxm/indigo_use_2dof_torso
    [Indigo] add 2dof torso to cob4-2
  * add 2dof torso to cob4-2
  * Merge pull request #79 <https://github.com/ipa320/cob_calibration_data/issues/79> from ipa-cob4-4/indigo_dev
    added cob4-4
  * added cob4-4
  * Merge pull request #77 <https://github.com/ipa320/cob_calibration_data/issues/77> from ipa-fxm/indigo_dev
    [Indigo] added gripper for cob4-1
  * beautify CMakeLists
  * added gripper for cob4-1
  * Merge pull request #76 <https://github.com/ipa320/cob_calibration_data/issues/76> from ipa-nhg/cob4_gripper
    cob4_gripper
  * cob4_gripper
  * Merge pull request #75 <https://github.com/ipa320/cob_calibration_data/issues/75> from ipa-nhg/cob4-6
    setup cob4-6
  * setup cob4-6
  * Update .travis.yml
  * Update README.md
  * Update .travis.yml
  * Update README.md
  * Update README.md
  * Update README.md
  * Update README.md
  * add travis.yml
  * Merge pull request #74 <https://github.com/ipa320/cob_calibration_data/issues/74> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Contributors: Felix Messmer, Florian Weisshardt, Nadia Hammoudeh García, ipa-cob3-2, ipa-cob4-4, ipa-cob4-6, ipa-fxm, ipa-nhg

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-noetic-cob-calibration-data (0.6.2-1focal) focal; urgency=high

  * Merge branch 'indigo_dev' of https://github.com/ipa320/cob_calibration_data into indigo_dev
  * remove cob3-3
  * Merge pull request #73 <https://github.com/ipa320/cob_calibration_data/issues/73> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Contributors: Florian Weisshardt

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-noetic-cob-calibration-data (0.6.1-1focal) focal; urgency=high

  * Merge branch 'indigo_dev' into indigo_release_candidate
  * delete cob3-3
  * Merge pull request #72 <https://github.com/ipa320/cob_calibration_data/issues/72> from ipa-fmw/indigo_dev
    cleanup: cob4-1 with torso and head; cob4-2 without torso and head
  * cleanup: cob4-1 with torso and head; cob4-2 without torso and head
  * Merge pull request #71 <https://github.com/ipa320/cob_calibration_data/issues/71> from ipa-nhg/cob3-9
    Cob3 9
  * cob3-9
  * cob3-9
  * Merge pull request #70 <https://github.com/ipa320/cob_calibration_data/issues/70> from ipa-fmw/delete_unsupported_robots
    [indigo] Delete unsupported robots
  * delete desire
  * delete cob3-8
  * delete cob3-7
  * delete cob3-5
  * delete cob3-4
  * delete cob3-2
  * delete cob3-1
  * Merge pull request #2 <https://github.com/ipa320/cob_calibration_data/issues/2> from ipa320/indigo_dev
    Indigo dev
  * Contributors: Florian Weisshardt, Nadia Hammoudeh García, ipa-nhg

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-noetic-cob-calibration-data (0.6.0-1focal) focal; urgency=high

  * Merge pull request #68 <https://github.com/ipa320/cob_calibration_data/issues/68> from ipa-fxm/indigo_dev
    [Indigo] Bring in Hydro updates
  * Merge branch 'hydro_dev' of github.com:ipa320/cob_calibration_data into indigo_dev
  * Merge pull request #67 <https://github.com/ipa320/cob_calibration_data/issues/67> from ipa-cob4-2/hydro_dev
    added cob4-2 to the robot list
  * Merge branch 'hydro_dev' of https://github.com/ipa-cob4-2/cob_calibration_data into hydro_dev
  * Added cob4-2 robot CMakeLists
  * Merge pull request #66 <https://github.com/ipa320/cob_calibration_data/issues/66> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #65 <https://github.com/ipa320/cob_calibration_data/issues/65> from ipa-fxm/indigo_dev
    Hydro updates
  * Merge pull request #11 <https://github.com/ipa320/cob_calibration_data/issues/11> from ipa-fxm/hydro_dev
    Hydro updates
  * Merge pull request #64 <https://github.com/ipa320/cob_calibration_data/issues/64> from ipa-cob3-8/hydro_dev
    cob3-8 calibration
  * Merge branch 'hydro_dev' of github.com:ipa-cob3-8/cob_calibration_data into hydro_dev
  * cob3-8 calibration
  * cob3-8 calibration
  * Contributors: Florian Weisshardt, Nadia Hammoudeh García, ipa-cob3-8, ipa-cob4-2, ipa-fxm, ipa-nhg

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Mon, 15 Sep 2014 22:00:00 -0000

ros-noetic-cob-calibration-data (0.5.2-1focal) focal; urgency=high

  * Merge pull request #63 <https://github.com/ipa320/cob_calibration_data/issues/63> from ipa-fxm/indigo_dev
    Indigo rockz
  * fix property name for cob3-8 pg70
  * Merge branch 'hydro_dev' of github.com:ipa-fxm/cob_calibration_data into indigo_dev
  * Merge pull request #62 <https://github.com/ipa320/cob_calibration_data/issues/62> from ipa-cob3-8/hydro_dev
    setup cob3-8
  * setup cob3-8
  * Merge pull request #61 <https://github.com/ipa320/cob_calibration_data/issues/61> from ipa-cob3-8/hydro_dev
    setup cob3-8
  * setup cob3-8
  * Merge branch 'indigo_dev' of github.com:ipa320/cob_calibration_data into indigo_dev
  * Merge pull request #59 <https://github.com/ipa320/cob_calibration_data/issues/59> from ipa-nhg/hydro_dev
    cob3-8 has pg70 as gripper
  * cob3-8 has pg70 as gripper
  * Merge pull request #57 <https://github.com/ipa320/cob_calibration_data/issues/57> from ipa-fxm/indigo_dev
    Indigo dev
  * Merge pull request #58 <https://github.com/ipa320/cob_calibration_data/issues/58> from ipa-nhg/cob3-8
    calibration files for cob3-8
  * calibration files for cob3-8
  * updated calibration from automatica14
  * Merge pull request #56 <https://github.com/ipa320/cob_calibration_data/issues/56> from ipa-fxm/hydro_dev
    added missing offset
  * correct offset
  * added missing offset
  * Merge pull request #54 <https://github.com/ipa320/cob_calibration_data/issues/54> from ipa-cob4-1/hydro_dev
    rename cam3d calibration files
  * Merge pull request #55 <https://github.com/ipa320/cob_calibration_data/issues/55> from abubeck/feature/raw3-4-update
    added calibration for ur on raw3-4
  * Retabbing
  * added calibration for ur on raw3-4
  * rename cam3d calibration files
  * Merge pull request #53 <https://github.com/ipa320/cob_calibration_data/issues/53> from ipa-nhg/cob4-2
    add cob4-2
  * add cob4-2
  * Merge pull request #52 <https://github.com/ipa320/cob_calibration_data/issues/52> from ipa-fxm/hydro_dev
    undo wrong calib offsets
  * undo wrong calib offsets
  * Merge pull request #51 <https://github.com/ipa320/cob_calibration_data/issues/51> from ipa-fxm/hydro_dev
    Hydro Updates
  * Merge branch 'hydro_dev' of github.com:ipa320/cob_calibration_data into hydro_dev
  * Update package.xml
  * Merge pull request #50 <https://github.com/ipa320/cob_calibration_data/issues/50> from ipa-nhg/hydro_dev
    New maintainer
  * New maintainer
  * Merge branch 'groovy_dev' of github.com:ipa320/cob_calibration_data into merge-groovy_dev
  * Merge pull request #49 <https://github.com/ipa320/cob_calibration_data/issues/49> from ipa-nhg/hydro_dev
    merge cob4
  * merge cob4
  * Merge pull request #48 <https://github.com/ipa320/cob_calibration_data/issues/48> from ipa-cob4-1/groovy_dev
    Added sensors to cob4 description
  * Merge branch 'groovy_dev' of http://github.com/ipa-nhg/cob_calibration_data into groovy_dev
  * Merge pull request #47 <https://github.com/ipa320/cob_calibration_data/issues/47> from ipa-bnm/groovy_dev
    added calibration offsets for raw3-3s head and neck
  * Added sensors to cob4 description
  * added calibration offsets for raw3-3s head
  * Merge pull request #46 <https://github.com/ipa320/cob_calibration_data/issues/46> from ipa320/hydro_release_candidate
    Hydro release candidate
  * Merge branch 'groovy_dev' of github.com:ipa320/cob_calibration_data into groovy_dev
    Conflicts:
    raw3-1/calibration/calibration_default.urdf.xacro
  * changed camera calibration
  * Merge branch 'groovy_dev' of https://github.com/ipa-raw3-1/cob_calibration_data into groovy_dev
  * changed calibration of camera head
  * new prosilica camera calibration
  * Contributors: Alexander Bubeck, Felix Messmer, Florian Weisshardt, Nadia Hammoudeh García, abubeck, ipa-bnm, ipa-cob3-8, ipa-cob4-1, ipa-fxm, ipa-nhg, ipa-raw3-3, raw3-1 administrator

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 24 Aug 2014 22:00:00 -0000

ros-noetic-cob-calibration-data (0.5.1-1focal) focal; urgency=high

  * Merge pull request #44 <https://github.com/ipa320/cob_calibration_data/issues/44> from ipa-fxm/hydro_dev
    raw3-1 has not been calibrated yet
  * raw3-1 has not been calibrated yet
  * Merge pull request #43 <https://github.com/ipa320/cob_calibration_data/issues/43> from ipa-fxm/hydro_dev
    Hydro Updates
  * Merge pull request #10 <https://github.com/ipa320/cob_calibration_data/issues/10> from ipa-fxm/groovy_dev
    bring groovy updates to hydro
  * merge with ipa-320
  * Merge pull request #42 <https://github.com/ipa320/cob_calibration_data/issues/42> from ipa-nhg/groovy_dev_cob4
    cob4 integration
  * Renamed sensorring
  * tested on robot
  * cob4 integration
  * Merge pull request #41 <https://github.com/ipa320/cob_calibration_data/issues/41> from ipa-nhg/hydro_dev
    New cob3-3 calibration
  * New cob3-3 calibration
  * Merge pull request #39 <https://github.com/ipa320/cob_calibration_data/issues/39> from ipa-fxm/hydro_dev
    bring groovy updates to hydro
  * Merge pull request #40 <https://github.com/ipa320/cob_calibration_data/issues/40> from ipa-nhg/groovy_dev
    New cob3-3 calibration
  * New cob3-3 calibration
  * removing cob3-5b
  * Merge pull request #9 <https://github.com/ipa320/cob_calibration_data/issues/9> from ipa-fxm/groovy_dev
    bring groovy updates to hydro
  * merge with ipa320
  * new calibration - 20140123
  * Merge pull request #37 <https://github.com/ipa320/cob_calibration_data/issues/37> from ipa-nhg/merge
    Merge from cob3-3 calibration user
  * Merge branch 'groovy_dev' of https://github.com/ipa320/cob_calibration_data into merge
  * Merge pull request #36 <https://github.com/ipa320/cob_calibration_data/issues/36> from ipa-cob3-6/groovy_dev
    cob3-6 setup
  * Merge branch 'groovy_dev' of http://github.com/ipa-nhg/cob_calibration_data into stable
  * Last calibration update (cob3-3)
  * Merge branch 'groovy_dev' of https://github.com/ipa-cob3-5/cob_calibration_data into groovy_dev
  * adapt calibration
  * merge
  * Merge pull request #34 <https://github.com/ipa320/cob_calibration_data/issues/34> from ipa-rmb/groovy_dev
    Manual offsets for cob3-5 and setup for cob3-5b
  * manual calibration for cob3-5b done
  * fixed wrong minus sign bug
  * added the manually adjusted offsets from cob3-5 and some intial values for cob3-5b
  * added data for cob3-5b
  * reset wrong calibration of cob3-5
  * Merge pull request #33 <https://github.com/ipa320/cob_calibration_data/issues/33> from mas-group/hydro_dev
    updated cob3-1 calibration
  * correct calibration offsets for cob3-1
  * Merge branch 'hydro_dev' of github.com:ipa320/cob_calibration_data into hydro_dev
    Conflicts:
    cob3-1/calibration/calibration_offset.urdf.xacro
  * Merge pull request #32 <https://github.com/ipa320/cob_calibration_data/issues/32> from ipa-fxm/hydro_dev
    bring groovy updates to hydro + make it work
  * first rough calibration of the camera head
  * remove files which have moved to cob_hardware_config
  * Merge branch 'hydro_dev' of github.com:ipa320/cob_calibration_data into hydro_dev
  * Merge branch 'groovy_dev' of github.com:ipa-nhg/cob_calibration_data into groovy_dev
  * Merge branch 'groovy_dev' of https://github.com/ipa320/cob_calibration_data into groovy_dev
  * Added calibration parameter for ur_connector
  * Merge pull request #7 <https://github.com/ipa320/cob_calibration_data/issues/7> from ipa-fxm/groovy_dev
    bring groovy updates to hydro
  * Merge pull request #31 <https://github.com/ipa320/cob_calibration_data/issues/31> from ipa-fxm/groovy_dev
    Harmonizing and beautifying
  * beautifying
  * merge fix
  * merge fix
  * harmonize with cob structure
  * Merge pull request #30 <https://github.com/ipa320/cob_calibration_data/issues/30> from ipa-fxm/groovy_dev
    remove obsolete files
  * remove obsolete files
  * fix merge
  * Merge branch 'groovy_dev' of github.com:ipa-nhg/cob_calibration_data into groovy_dev
    Conflicts:
    cob3-5/calibration/calibration_default.urdf.xacro
  * Merge pull request #29 <https://github.com/ipa320/cob_calibration_data/issues/29> from ipa-fxm/groovy_dev
    minor cleaning up
  * merge with ipa320
  * adapt gitignore
  * merge
  * removed obsolete entry
  * merge with ja
  * Merge branch 'stable' of github.com:ipa-fmw-ja/cob_calibration_data into stable
  * 3DOF Tray for cob3-5
  * Merge branch 'stable' of github.com:ipa-fmw-ja/cob_calibration_data into stable
  * loadable intrinsic calibration for kinect
  * calibration offset for cob3-7 resetted
  * merge with 320 and ja
  * offset cam_reference and cam_l differ
  * calibration for cob3-3 after modification
  * merge
  * Merge pull request #26 <https://github.com/ipa320/cob_calibration_data/issues/26> from ipa-cob3-7/groovy_dev
    Renamed ur_connector
  * Renamed ur_connector
  * Merge pull request #25 <https://github.com/ipa320/cob_calibration_data/issues/25> from ipa-cob3-7/groovy_dev
    Update calibration cob3-7
  * Update calibration cob3-7
  * Merge branch 'groovy_dev' of github.com:ipa-nhg/cob_calibration_data into groovy_dev
  * Merge branch 'groovy_dev' of github.com:ipa-nhg/cob_calibration_data into groovy_dev
    Conflicts:
    cob3-5/calibration/calibration_offset.urdf.xacro
  * Update kinect_rgb.yaml
    changed camera_name (not in use)
  * gitignore
  * new cob3-7 data (copied from cob3-6)
  * move calibration
  * Merge pull request #24 <https://github.com/ipa320/cob_calibration_data/issues/24> from ipa-raw3-1/groovy_dev
    changed cal from icra
  * changed cal from icra
  * Merge pull request #23 <https://github.com/ipa320/cob_calibration_data/issues/23> from abubeck/groovy_dev
    Added calibrations for mailto:rob@work towers
  * Merge branch 'groovy_dev' of github.com:abubeck/cob_calibration_data into groovy_dev
  * added tower configs to all raw's
  * Merge pull request #21 <https://github.com/ipa320/cob_calibration_data/issues/21> from abubeck/hydro_dev
    Updates and catkin for hydro
  * Merge branch 'groovy_catkin' of github.com:ipa320/cob_calibration_data into ipa320_catkin
  * set torso reference positions of cob3-1 to zero
  * added installer stuff
  * Merge branch 'feature/catkin' of github.com:abubeck/cob_calibration_data into feature/catkin
  * Merge branch 'review320' into feature/catkin
  * Merge pull request #1 <https://github.com/ipa320/cob_calibration_data/issues/1> from ipa320/groovy_dev
    Groovy dev
  * Merge pull request #20 <https://github.com/ipa320/cob_calibration_data/issues/20> from abubeck/feature/catkin
    Feature/catkin
  * merge
  * update calibration for cob3-5
  * Merge branch 'groovy_dev' into feature/catkin
  * initial catkin version
  * calibration for cob3-3
  * move to cob_hardware_config
  * set all schunk defaults and offsets to 0.0
  * Merge pull request #19 <https://github.com/ipa320/cob_calibration_data/issues/19> from ipa-cob3-7/groovy_dev
    added cob3-7
  * deleted files
  * CAlibration data for cob3-7
  * fix calibration urdfs for cob3-6 and cob3-5
  * Merge pull request #18 <https://github.com/ipa320/cob_calibration_data/issues/18> from ipa-bnm/groovy_dev
    calibration fixes
  * Merge pull request #17 <https://github.com/ipa320/cob_calibration_data/issues/17> from ipa-cob3-4/groovy_dev
    Update default calibration value
  * calibration for cob3-3
  * Merge branch 'groovy_dev' of github.com:ipa-cob3-5/cob_calibration_data into groovy_dev
  * Merge branch 'groovy_dev' of github.com:ipa320/cob_calibration_data into groovy_dev
  * Added calibration datas for powerball
  * Update default calibration value
  * updated torso references as aquired on 2013-05-23
  * unifying
  * raw3-3 calibration fixes (whitespaces)
  * merge
  * merge
  * update arm7 ref
  * Merge pull request #16 <https://github.com/ipa320/cob_calibration_data/issues/16> from ipa-fxm/groovy_dev
    fix transformation for tray_powerball
  * fix transformation for tray_powerball
  * Merge pull request #15 <https://github.com/ipa320/cob_calibration_data/issues/15> from ipa-fxm/test_groovy_calibration
    Test groovy calibration
  * Merge pull request #5 <https://github.com/ipa320/cob_calibration_data/issues/5> from ipa-fxm/groovy_dev
    Groovy dev
  * adjusted calibration structure for desire
  * adjusted calibration structure for all raw's
  * Merge pull request #4 <https://github.com/ipa320/cob_calibration_data/issues/4> from ipa-fxm/groovy_dev
    Groovy dev
  * introducing macros for head and sdh, fixing def_head mount position
  * introducing macros for sdh, fixing def_head mount position
  * introducing macros for sdh, fixing def_head mount position
  * introducing macros for sdh, fixing def_head mount position, using param from real robot cob3-3
  * introducing macros for head and sdh
  * introducing macros for head and sdh
  * consequently use old values from ipa320/electric_dev branch in calibration_default - all calibration_offsets are 0.0
  * fix wrong orientation of kinect
  * delete obsolete files
  * delete obsolete files
  * fixes in calibration structure
  * delete obsolete file
  * fix wrong orientation of kinect
  * delete obsolete file
  * fix wrong orientation of kinect
  * new structure - old values for cob3-2
  * new structure - old values for cob3-1
  * Merge branch 'groovy_dev' of git://github.com/ipa-fxm/cob_calibration_data into groovy_dev
  * rename cam_ref_X back to cam_l_X for compatibiliy with cob_common and cob_robots
  * Merge branch 'groovy_dev' of git://github.com/ipa-raw3-1/cob_calibration_data into groovy_dev
  * added new robot raw3-6
  * new manual calibration for raw3-1
  * fixed arm_base_link orientation
  * Merge branch 'groovy_dev' of github.com:ipa-raw3-1/cob_calibration_data into groovy_dev
  * fixed arm_moount_position
  * Merge branch 'groovy_dev' of github.com:ipa-raw3-1/cob_calibration_data into groovy_dev
  * merged new calibration_data
  * raw with offset calibration
  * default values for arm and torso mount positions for r@w
  * calibration for cam3d
  * Merge pull request #12 <https://github.com/ipa320/cob_calibration_data/issues/12> from ipa-bnm/raw3-5
    added raw3-5 calibration data
  * added raw3-5 calibration data
  * Merge branch 'master' of github.com:ipa-fmw-ja/cob_calibration_data
    Conflicts:
    cob3-6/calibration/calibration.urdf.xacro
  * new calibration
  * Merge pull request #3 <https://github.com/ipa320/cob_calibration_data/issues/3> from ipa320/groovy_dev
    adjust cob3-6 tray
  * Update calibration.urdf.xacro
    reference for arm7 link changed
  * calibration for cob3-6
  * camera reference cob3-6
  * moved default
  * moved default values
  * calibration files for new robot model
  * adopted cob3-3 calibration to new robot model
  * adjust cob3-6 tray
  * reset of camera mount position
  * powerball tray and new head reference
    reset of camera mount position
  * calibration for cob3-3
  * raw calibration for cob3-5
  * release 0.1.2
  * Merge pull request #11 <https://github.com/ipa320/cob_calibration_data/issues/11> from b-it-bots/master
    updated calibration parameters for cob3-1
  * arm_6_ref changed for cob3-5
  * update kinect arm calibration cob3-1
  * update camera calibration for cob3-1
  * calibration reset
  * Merge pull request #10 <https://github.com/ipa320/cob_calibration_data/issues/10> from b-it-bots/master
    update calibration parameter for cob3-1
  * add calibration files for cob3-1 cameras
  * update calibration parameter for cob3-1
  * using powerball tray for cob3-6
  * update tray offset for cob3-1
  * Merge pull request #9 <https://github.com/ipa320/cob_calibration_data/issues/9> from ipa-mig/master
    Calibration data for raw3-3
  * add calibration data for raw3-3 (copied from raw3-1)
  * offset calibration
  * Merge branch 'master' of github.com:ipa320/cob_calibration_data
  * new arm references for cob3-6
  * Merge branch 'master' of github.com:ipa320/cob_calibration_data
  * new calibration for cob3-3
  * Merge pull request #8 <https://github.com/ipa320/cob_calibration_data/issues/8> from ipa-bnm/master
    raw3-1 torso calibration
  * changed torso pan calibration
  * Merge pull request #7 <https://github.com/ipa320/cob_calibration_data/issues/7> from ipa-mdl/master
    new arm calibration data for cob3-6
  * new arm calibration for cob3-6 (calibrated modules 5 and 7 manually)
  * cob3-6 lwa calibration
  * calibrated tray
  * Merge pull request #6 <https://github.com/ipa320/cob_calibration_data/issues/6> from abubeck/master
    empty calibration for raw3-4
  * Merge branch 'master' of github.com:ipa320/cob_calibration_data
  * New reference position for lwa in cob3-6
  * Merge branch 'master' of https://github.com/ipa320/cob_calibration_data
  * added calibration of raw3-4
  * Merge pull request #5 <https://github.com/ipa320/cob_calibration_data/issues/5> from ipa-fxm/master
    new calibration for cob3-3
  * new calibration for cob3-3
  * fix merge
  * Merge pull request #4 <https://github.com/ipa320/cob_calibration_data/issues/4> from abubeck/master
    Updated raw3-1 calibration
  * updated calibration from actual robot
  * fixed calibration structure
  * Merge pull request #2 <https://github.com/ipa320/cob_calibration_data/issues/2> from ipa-nhg/master
    New reference parameters for cob3-4
  * fix calibration for cob3-1 and cob3-2
  * adapt calibration for desire
  * Merge pull request #3 <https://github.com/ipa320/cob_calibration_data/issues/3> from ipa-jsf-mf/master
    new calibration for cob3-3
  * Merge remote-tracking branch 'origin/master'
  * The calibration parameters for the kuka arm should be 0
  * new calibration for cob3-3git
  * New calibration for cob3-4
  * reference position update
  * new arm reference for cob3-5
  * calibration for cob3-6
  * Merge branch 'master' of github.com:ipa320/cob_calibration_data
  * new ref pos for torso of cob3-5
  * new calibration for cob3-2
  * torso and arm calibration for cob3-5
  * Merge branch 'master' of github.com:ipa320/cob_calibration_data
  * initial calibration for cob3-5
  * new calibration for torso and arm for cob3-2
  * Merge pull request #1 <https://github.com/ipa320/cob_calibration_data/issues/1> from ipa-fmw/master
    new calibration for cob3-3 after changes in camera focus
  * Merge pull request #1 <https://github.com/ipa320/cob_calibration_data/issues/1> from ipa-jsf-mf/master
    update calibration after image sharpness improvment by jsf
  * new calibration for cob3-3
  * release 0.1.1
  * release 0.1.0
  * update manifest
  * new calibration for cob3-3
  * copied all calibration data
  * add warning
  * initial version
  * Initial commit
  * Contributors: Alexander Bubeck, Felix Messmer, Florian Weißhardt, Frederik Hegger, Jannik, Jannik Abbenseth, Nadia Hammoudeh García, Richard Bormann, abubeck, calibration, cob3-1-pc1, cob3-5, mailto:demo@cob3-1-pc1, ipa-bnm, ipa-cob3-4, ipa-cob3-5, ipa-cob3-7, ipa-fmw, ipa-fxm, ipa-jsf-mf, ipa-mdl, ipa-mig, ipa-nhg, raw3-1 administrator, robot

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Wed, 19 Mar 2014 23:00:00 -0000


